package com.nsgk.ruralWeb;

public final class LocationInfo
{
    public final String provider;
    public final double longitude;
    public final double latitude;

    public LocationInfo(String provider, double longitude, double latitude)
    {
        this.provider = provider;
        this.longitude = longitude;
        this.latitude = latitude;
    }

    @Override
    public String toString()
    {
        return "LocationInfo{" +
                "provider='" + provider + '\'' +
                ", latitude=" + latitude +
                ", longitude=" + longitude +
                '}';
    }
}
